Subject: [alpine-user] Alpine Linux 3.5.0

From: TASHA WENNER <[email-masked]>
Date: Fri, 17 Feb 2017 16:02:16 +0000

Good morning,
I work for Raytheon, reviewing Freeware and Open Source Software to ensure we can/will comply with the requirements and restrictions of the licenses.  I recently had a request for Alpine Linux 3.5.0 and I am unable to determine what the license is for this product.  Could you please confirm that this is FOSS, and if so, what is the license that governs this software?  If you could provide the license terms, I would greatly appreciate it.

Thank you for your time and assistance.

Thank you,
Tasha

The IIS FOSS Team has a new email address!  Please email all FOSS questions and expedite requests to [email-masked].  Happy FOSSing!

Tasha Wenner
Compliance Specialist
Supply Chain
Intelligence, Information and Services
Raytheon Company

+1 720-202-6566   (cell phone)
[email-masked]